image_width: 2448
image_height: 2048
camera_name: sensor/camera/surround/left
camera_matrix:
  rows: 3
  cols: 3
  data: [1130.75573, 0, 1271.58781, 0, 1129.50384, 981.54998, 0, 0, 1]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.27219, 0.08288000000000001, 0.00026, -7.000000000000001e-05, -0.01147]
rectification_matrix:
  rows: 3
  cols: 3
  data: [1, 0, 0, 0, 1, 0, 0, 0, 1]
projection_matrix:
  rows: 3
  cols: 4
  data: [1130.75573, 0, 1271.58781, 0, 0, 1129.50384, 981.54998, 0, 0, 0, 1, 0]
binning_x: 0
binning_y: 0
roi:
  x_offset: 0
  y_offset: 0
  height: 0
  width: 0
  do_rectify: false